<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Connexion</h1>
    </header>
        <main>
            <form>
                <fieldset>
                    <label for="prenom">nom</label>
                    <input id="prenom" type="text">
                    
                    <label for="mail">ou mail</label>
                    <input id="mail" type="text">
                    
                    <br>
                    <br>

                    <label for="mdp">Mot de passe</label>
                    <input id="mdp" type="password">
                    
                    <br>
                    <br>

                    <label>
                    <input type="checkbox">   J'accepte les conditions générales de vente
                    </label>
                </fieldset>
                <label >
                <input type="submit" value="Se connecter">
                </label>
            </form>
                
            
      </main>
      
      <footer>

      </footer> 
    </body>
    

</html>
